Affected packages

Packages affected by vim-minimal upgrade from 2:9.1.031-1.fc39 to 2:9.1.113-1.fc39 (in Fedora 39)
Package Current state Build Distance Build time
RBTools build 2 3 months ago
diffoscope build 3 3 months ago

Disclaimer

This page shows packages in Fedora 39 which buildability was possibly affected by vim-minimal upgrade from 2:9.1.031-1.fc39 to 2:9.1.113-1.fc39.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.